/**
 * @overview Life of German Reallife - Saves SavedVehicle.cs
 * @author VegaZ
 * @copyright (c) 2008 - 2018 Life of German
 */

namespace ReallifeGamemode.Database.Entities.Saves
{
  public partial class SavedVehicle : ServerVehicle
  {
    public override string ToString()
    {
      return "Gespeichertes Fahrzeug";
    }
  }
}
